=== debian/control ===
Source: rust-ecdsa
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-digest-0.10+oid-dev (>= 0.10.7-~~) <!nocheck>,
 librust-elliptic-curve-0.13+digest-dev (>= 0.13.5-~~) <!nocheck>,
 librust-elliptic-curve-0.13+sec1-dev (>= 0.13.5-~~) <!nocheck>,
 librust-signature-2+digest-dev (>= 2.1-~~) <!nocheck>,
 librust-signature-2+rand-core-dev (>= 2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ecdsa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ecdsa
X-Cargo-Crate: ecdsa
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-ecdsa-dev is very long, consider overriding

Package: librust-ecdsa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-der-0.7+default-dev,
 librust-digest-0.10+oid-dev (>= 0.10.7-~~),
 librust-elliptic-curve-0.13+alloc-dev (>= 0.13.5-~~),
 librust-elliptic-curve-0.13+arithmetic-dev (>= 0.13.5-~~),
 librust-elliptic-curve-0.13+dev-dev (>= 0.13.5-~~),
 librust-elliptic-curve-0.13+digest-dev (>= 0.13.5-~~),
 librust-elliptic-curve-0.13+pem-dev (>= 0.13.5-~~),
 librust-elliptic-curve-0.13+pkcs8-dev (>= 0.13.5-~~),
 librust-elliptic-curve-0.13+sec1-dev (>= 0.13.5-~~),
 librust-elliptic-curve-0.13+serde-dev (>= 0.13.5-~~),
 librust-elliptic-curve-0.13+std-dev (>= 0.13.5-~~),
 librust-rfc6979-0.4+default-dev,
 librust-serdect-0.2+alloc-dev,
 librust-sha2-0.10+oid-dev,
 librust-signature-2+alloc-dev (>= 2.1-~~),
 librust-signature-2+digest-dev (>= 2.1-~~),
 librust-signature-2+rand-core-dev (>= 2.1-~~),
 librust-signature-2+std-dev (>= 2.1-~~),
 librust-spki-0.7+alloc-dev (>= 0.7.2-~~),
 librust-spki-0.7-dev (>= 0.7.2-~~)
Provides:
 librust-ecdsa+alloc-dev (= ${binary:Version}),
 librust-ecdsa+arithmetic-dev (= ${binary:Version}),
 librust-ecdsa+default-dev (= ${binary:Version}),
 librust-ecdsa+der-dev (= ${binary:Version}),
 librust-ecdsa+dev-dev (= ${binary:Version}),
 librust-ecdsa+digest-dev (= ${binary:Version}),
 librust-ecdsa+hazmat-dev (= ${binary:Version}),
 librust-ecdsa+pem-dev (= ${binary:Version}),
 librust-ecdsa+pkcs8-dev (= ${binary:Version}),
 librust-ecdsa+rfc6979-dev (= ${binary:Version}),
 librust-ecdsa+serde-dev (= ${binary:Version}),
 librust-ecdsa+serdect-dev (= ${binary:Version}),
 librust-ecdsa+sha2-dev (= ${binary:Version}),
 librust-ecdsa+signing-dev (= ${binary:Version}),
 librust-ecdsa+spki-dev (= ${binary:Version}),
 librust-ecdsa+std-dev (= ${binary:Version}),
 librust-ecdsa+verifying-dev (= ${binary:Version}),
 librust-ecdsa-0-dev (= ${binary:Version}),
 librust-ecdsa-0+alloc-dev (= ${binary:Version}),
 librust-ecdsa-0+arithmetic-dev (= ${binary:Version}),
 librust-ecdsa-0+default-dev (= ${binary:Version}),
 librust-ecdsa-0+der-dev (= ${binary:Version}),
 librust-ecdsa-0+dev-dev (= ${binary:Version}),
 librust-ecdsa-0+digest-dev (= ${binary:Version}),
 librust-ecdsa-0+hazmat-dev (= ${binary:Version}),
 librust-ecdsa-0+pem-dev (= ${binary:Version}),
 librust-ecdsa-0+pkcs8-dev (= ${binary:Version}),
 librust-ecdsa-0+rfc6979-dev (= ${binary:Version}),
 librust-ecdsa-0+serde-dev (= ${binary:Version}),
 librust-ecdsa-0+serdect-dev (= ${binary:Version}),
 librust-ecdsa-0+sha2-dev (= ${binary:Version}),
 librust-ecdsa-0+signing-dev (= ${binary:Version}),
 librust-ecdsa-0+spki-dev (= ${binary:Version}),
 librust-ecdsa-0+std-dev (= ${binary:Version}),
 librust-ecdsa-0+verifying-dev (= ${binary:Version}),
 librust-ecdsa-0.16-dev (= ${binary:Version}),
 librust-ecdsa-0.16+alloc-dev (= ${binary:Version}),
 librust-ecdsa-0.16+arithmetic-dev (= ${binary:Version}),
 librust-ecdsa-0.16+default-dev (= ${binary:Version}),
 librust-ecdsa-0.16+der-dev (= ${binary:Version}),
 librust-ecdsa-0.16+dev-dev (= ${binary:Version}),
 librust-ecdsa-0.16+digest-dev (= ${binary:Version}),
 librust-ecdsa-0.16+hazmat-dev (= ${binary:Version}),
 librust-ecdsa-0.16+pem-dev (= ${binary:Version}),
 librust-ecdsa-0.16+pkcs8-dev (= ${binary:Version}),
 librust-ecdsa-0.16+rfc6979-dev (= ${binary:Version}),
 librust-ecdsa-0.16+serde-dev (= ${binary:Version}),
 librust-ecdsa-0.16+serdect-dev (= ${binary:Version}),
 librust-ecdsa-0.16+sha2-dev (= ${binary:Version}),
 librust-ecdsa-0.16+signing-dev (= ${binary:Version}),
 librust-ecdsa-0.16+spki-dev (= ${binary:Version}),
 librust-ecdsa-0.16+std-dev (= ${binary:Version}),
 librust-ecdsa-0.16+verifying-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+alloc-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+arithmetic-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+default-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+der-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+dev-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+digest-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+hazmat-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+pem-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+pkcs8-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+rfc6979-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+serde-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+serdect-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+sha2-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+signing-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+spki-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+std-dev (= ${binary:Version}),
 librust-ecdsa-0.16.8+verifying-dev (= ${binary:Version})
Description: Pure Rust implementation of the Elliptic Curve Digital Signature Algorithm (ECDSA) as specified in FIPS 186-4 (Digital Signature Standard), providing RFC6979 deterministic signatures as well as support for added entropy - Rust source code
 Source code for Debianized Rust crate "ecdsa"
