=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ecdsa 0.16.8 --all-targets --all-features
Features: test-name=rust-ecdsa:@
Depends: dh-cargo (>= 18), librust-elliptic-curve-0.13+dev-dev, librust-hex-literal-0.4+default-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecdsa 0.16.8 --all-targets --no-default-features --features alloc
Features: test-name=librust-ecdsa-dev:alloc
Depends: dh-cargo (>= 18), librust-elliptic-curve-0.13+dev-dev, librust-hex-literal-0.4+default-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecdsa 0.16.8 --all-targets --no-default-features --features arithmetic
Features: test-name=librust-ecdsa-dev:arithmetic
Depends: dh-cargo (>= 18), librust-elliptic-curve-0.13+dev-dev, librust-hex-literal-0.4+default-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecdsa 0.16.8 --all-targets
Features: test-name=librust-ecdsa-dev:default
Depends: dh-cargo (>= 18), librust-elliptic-curve-0.13+dev-dev, librust-hex-literal-0.4+default-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecdsa 0.16.8 --all-targets --no-default-features --features der
Features: test-name=librust-ecdsa-dev:der
Depends: dh-cargo (>= 18), librust-elliptic-curve-0.13+dev-dev, librust-hex-literal-0.4+default-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecdsa 0.16.8 --all-targets --no-default-features --features dev
Features: test-name=librust-ecdsa-dev:dev
Depends: dh-cargo (>= 18), librust-elliptic-curve-0.13+dev-dev, librust-hex-literal-0.4+default-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecdsa 0.16.8 --all-targets --no-default-features --features digest
Features: test-name=librust-ecdsa-dev:digest
Depends: dh-cargo (>= 18), librust-elliptic-curve-0.13+dev-dev, librust-hex-literal-0.4+default-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecdsa 0.16.8 --all-targets --no-default-features --features hazmat
Features: test-name=librust-ecdsa-dev:hazmat
Depends: dh-cargo (>= 18), librust-elliptic-curve-0.13+dev-dev, librust-hex-literal-0.4+default-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecdsa 0.16.8 --all-targets --no-default-features --features pem
Features: test-name=librust-ecdsa-dev:pem
Depends: dh-cargo (>= 18), librust-elliptic-curve-0.13+dev-dev, librust-hex-literal-0.4+default-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable
