## rust-ecdsa 0.16.9

=== debian/changelog ===
rust-ecdsa (0.16.9-1) unstable; urgency=medium

  * Team upload.
  * Package ecdsa 0.16.9 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Jan 2025 16:07:08 -0500
