=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: rust-ecdsa
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-digest-0.10+oid-dev (>= 0.10.7-~~) <!nocheck>,
- librust-elliptic-curve-0.13+digest-dev (>= 0.13.5-~~) <!nocheck>,
- librust-elliptic-curve-0.13+sec1-dev (>= 0.13.5-~~) <!nocheck>,
- librust-signature-2+digest-dev (>= 2.1-~~) <!nocheck>,
- librust-signature-2+rand-core-dev (>= 2.1-~~) <!nocheck>
+ librust-elliptic-curve-0.13+digest-dev (>= 0.13.6-~~) <!nocheck>,
+ librust-elliptic-curve-0.13+sec1-dev (>= 0.13.6-~~) <!nocheck>,
+ librust-signature-2+digest-dev (>= 2.2-~~) <!nocheck>,
+ librust-signature-2+rand-core-dev (>= 2.2-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ecdsa]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ecdsa
+Homepage: https://github.com/RustCrypto/signatures/tree/master/ecdsa
 X-Cargo-Crate: ecdsa
 Rules-Requires-Root: no
 
@@ -29,22 +30,22 @@
  ${misc:Depends},
  librust-der-0.7+default-dev,
  librust-digest-0.10+oid-dev (>= 0.10.7-~~),
- librust-elliptic-curve-0.13+alloc-dev (>= 0.13.5-~~),
- librust-elliptic-curve-0.13+arithmetic-dev (>= 0.13.5-~~),
- librust-elliptic-curve-0.13+dev-dev (>= 0.13.5-~~),
- librust-elliptic-curve-0.13+digest-dev (>= 0.13.5-~~),
- librust-elliptic-curve-0.13+pem-dev (>= 0.13.5-~~),
- librust-elliptic-curve-0.13+pkcs8-dev (>= 0.13.5-~~),
- librust-elliptic-curve-0.13+sec1-dev (>= 0.13.5-~~),
- librust-elliptic-curve-0.13+serde-dev (>= 0.13.5-~~),
- librust-elliptic-curve-0.13+std-dev (>= 0.13.5-~~),
+ librust-elliptic-curve-0.13+alloc-dev (>= 0.13.6-~~),
+ librust-elliptic-curve-0.13+arithmetic-dev (>= 0.13.6-~~),
+ librust-elliptic-curve-0.13+dev-dev (>= 0.13.6-~~),
+ librust-elliptic-curve-0.13+digest-dev (>= 0.13.6-~~),
+ librust-elliptic-curve-0.13+pem-dev (>= 0.13.6-~~),
+ librust-elliptic-curve-0.13+pkcs8-dev (>= 0.13.6-~~),
+ librust-elliptic-curve-0.13+sec1-dev (>= 0.13.6-~~),
+ librust-elliptic-curve-0.13+serde-dev (>= 0.13.6-~~),
+ librust-elliptic-curve-0.13+std-dev (>= 0.13.6-~~),
  librust-rfc6979-0.4+default-dev,
  librust-serdect-0.2+alloc-dev,
  librust-sha2-0.10+oid-dev,
- librust-signature-2+alloc-dev (>= 2.1-~~),
- librust-signature-2+digest-dev (>= 2.1-~~),
- librust-signature-2+rand-core-dev (>= 2.1-~~),
- librust-signature-2+std-dev (>= 2.1-~~),
+ librust-signature-2+alloc-dev (>= 2.2-~~),
+ librust-signature-2+digest-dev (>= 2.2-~~),
+ librust-signature-2+rand-core-dev (>= 2.2-~~),
+ librust-signature-2+std-dev (>= 2.2-~~),
  librust-spki-0.7+alloc-dev (>= 0.7.2-~~),
  librust-spki-0.7-dev (>= 0.7.2-~~)
 Provides:
@@ -101,23 +102,23 @@
  librust-ecdsa-0.16+spki-dev (= ${binary:Version}),
  librust-ecdsa-0.16+std-dev (= ${binary:Version}),
  librust-ecdsa-0.16+verifying-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+alloc-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+arithmetic-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+default-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+der-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+dev-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+digest-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+hazmat-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+pem-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+pkcs8-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+rfc6979-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+serde-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+serdect-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+sha2-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+signing-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+spki-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+std-dev (= ${binary:Version}),
- librust-ecdsa-0.16.8+verifying-dev (= ${binary:Version})
+ librust-ecdsa-0.16.9-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+alloc-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+arithmetic-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+default-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+der-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+dev-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+digest-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+hazmat-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+pem-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+pkcs8-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+rfc6979-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+serde-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+serdect-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+sha2-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+signing-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+spki-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+std-dev (= ${binary:Version}),
+ librust-ecdsa-0.16.9+verifying-dev (= ${binary:Version})
 Description: Pure Rust implementation of the Elliptic Curve Digital Signature Algorithm (ECDSA) as specified in FIPS 186-4 (Digital Signature Standard), providing RFC6979 deterministic signatures as well as support for added entropy - Rust source code
  Source code for Debianized Rust crate "ecdsa"
